package superset

import "github.com/fiskerinc/cloud-services/pkg/utils/envtool"

var (
	host           = envtool.GetEnv("SUPERSET_URL", "REPLACE_ME")
	accUserName    = envtool.GetEnv("SUPERSET_ACCESS_ACCOUNT_USERNAME", "REPLACE_ME")
	password       = envtool.GetEnv("SUPERSET_ACCESS_ACCOUNT_PASSWORD", "REPLACE_ME")
	guestUserName  = envtool.GetEnv("SUPERSET_GUEST_ACCOUNT_USERNAME", "REPLACE_ME")
	guestFirstName = envtool.GetEnv("SUPERSET_GUEST_ACCOUNT_FIRSTNAME", "REPLACE_ME")
	guestLastName  = envtool.GetEnv("SUPERSET_GUEST_ACCOUNT_LASTNAME", "REPLACE_ME")
)
